• caglararli@hotmail.com
  • 05386281520

CVE-2024-29278 | funboot 1.1 Create a Message title cross site scripting

Çağlar Arlı      -    72 Views

CVE-2024-29278 | funboot 1.1 Create a Message title cross site scripting

A vulnerability has been found in funboot 1.1 and classified as problematic. This vulnerability affects unknown code of the component Create a Message. The manipulation of the argument title leads to cross site scripting. This vulnerability was named CVE-2024-29278. The attack can be initiated remotely. Furthermore, there is an exploit available.